<?xml version="1.0" encoding="us-ascii"?>
<lang>
    <text name="what_is_register_server">
		What is 'Register Server' ?
		Register determines, if information about this server is sent
		to the Shockvoice network site. Information includes your IP, which port
		this server is running on, how many slots it has, how many users are connected,
		if it's password protected and if it allows anonymous users. None of this
		information is ever passed to third party groups or listed on the SVN server
		browser unless you wish to.
	</text>
	<text name="what_is_list_on_svnetwork">
		What is 'List on SVNetwork'
		If you register your sever, you can choose to have it publicly listed on
		the Shockvoice Network server browser.
	</text>
	<text name="what_is_ttl">
		What is 'Temporary time to live' ?
		If you select your channel to be of type 'Temporary' it will be automatically deleted 
		by the server once there was nobody in this channel for the time you set here.
	</text>
	<text name="what_is_execute">
		What is 'Execute' ?
		If you set this permission, the user will be able to execute it. If it's a value,
		like for example a quota, you can set a limit for this user.
	</text>
	<text name="what_is_assign">
		What is 'Assign' ?
		If you set this, the user will be able to assign this permission to others.
		If you give assign to someone, you should also mark execute, since the user can give
		himself that permission anyway.
	</text>
</lang>